How to install libstonith1-dev on Debian 9 (Stretch)